<?php
$z[0]=Array("field","政法委,副书记",0,60);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中新网湛江12月30日电(记者梁盛)中共湛江市委政法委原副书记庞康稳因“打骂副市长”事件，日前已被纪律处分并调离政法岗位。记者30日从湛江市纪检部门了解到，目前",62,330);
$z[1][4]['name']="description";
$z[2]=Array("field","广东湛江政法委副书记“打骂副市长”被处分调离",332,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 13:39:41",520,579);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中新网湛江12月30日电(记者梁盛)中共湛江市委政法委原副书记庞康稳因“打骂副市长”事件，日前已被纪律处分并调离政法岗位。记者30日从湛江市纪检部门了解到，目前，庞康稳改任湛江经济技术开发区党委委员。</p>\r\n<p>　　今年8月18日21时30分许，在湛江市体育中心二楼广东省运会湛江筹备工作委员会的会议室内，疑因对表彰名额存在分歧，本未与会的中共湛江市政法委副书记、市维稳办主任庞康稳突然现身会场，拿起会场桌上的座位牌，砸向主持会议的湛江市副市长梁志鹏胸部，在现场的一名湛江市纪检部门官员上前劝阻，也遭其拳头相向。</p>\r\n<p>　　8月20日，中共湛江市委作出决定，暂停庞康稳担任的湛江市委政法委副书记、市委维稳办主任职务，待查明事实再作处理。</p>\r\n<p>　　11月30日，湛江市纪检部门经对该事件立案调查并报批准，给予庞康稳党内严重警告、行政记大过处分，同时将其调整政法工作岗位。</p>\r\n<p>　　据了解，庞康稳曾任中共湛江市麻章区委常委、政法委副书记，湛江市公安局麻章分局局长、党委书记，中共雷州市州市委副书记，后任中共湛江市委政法委副书记、市维稳办主任。(完)</p>",581,1987);
$z[6][4]['name']="body";
$z[7]=Array("field","",1989,2028);
$z[7][4]['name']="litpic";

?>